@charset "utf-8";
/* CSS Document */

.homefont {
	font-size: 16px;
	line-height: 20px;
	font-weight: bold;
	color: #00F;
}
.fontfrom {
	font-size: 13px;
	line-height: 20px;
}
.fromheader {
	font-size: 16px;
	line-height: 20px;
	font-weight: bold;
}
.lineadmin {
	border: 1px solid #6C9;
	font-size: 14px;
	margin-right: 5px;
	margin-bottom: 5px;
	margin-left: 5px;
}
a#menu:link {
	color: #000;
	text-decoration: none;
}
a#menu:visited {
	text-decoration: none;
	color: #000;
}
a#menu:hover {
	text-decoration: underline;
	color: #00F;
}
a#menu:active {
	text-decoration: none;
}
.linemenu {
	border: 1px solid #6C9;
	width: 635px;
	margin-right: 5px;
	margin-left: 5px;
	font-size: 14px;
	margin-bottom: 5px;
}.linemanager {
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #CCC;
}
.login {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	text-decoration: none;
}

/* located in demo.css and creates a little calendar icon
 * instead of a text link for "Choose date"
 */
a.dp-choose-date {
	float: left;
	width: 16px;
	height: 16px;
	padding: 0;
	margin: 5px 3px 0;
	display: block;
	text-indent: -2000px;
	overflow: hidden;
	background: url(images/r_calendar.png) no-repeat; 
}
a.dp-choose-date.dp-disabled {
	background-position: 0 -20px;
	cursor: default;
}
/* makes the input field shorter once the date picker code
 * has run (to allow space for the calendar icon
 */
input.dp-applied {
	float: left;
}
.multi_page {
	font-size: 13px;
	line-height: 20px;
	color: #906;
}

.bgcontent{
	background-image:url(images/bgcontent.gif);
	background-repeat: repeat-y;
}

.bgfooter{
	background-image:url(images/footer.gif);
	height: 100px;
}

.fontfooter{
	font-size: 12px;
	line-height: 20px;
	color:#033
}
body {
	background-color: #d5e1e1;
	background-attachment: fixed;
	background-image: url(images/bgtoppage.jpg);
	background-repeat: repeat-x;
}
